Actualité

Apple corrigera la faille "FREAK" la semaine prochaine

Par Didier, le

Il est toujours délicat de parler de faille dans le cas de FREAK, cette nouvelle alerte qui émeut le web depuis hier soir. En effet, Apple et Google (et surement beaucoup d'autres) permettent toujours l'utilisation de vieux protocoles dont la sécurité n'est plus assurée en 2015 mais qui s'avéraient bien suffisants dans les années 90. En clair, il serait encore possible de forcer les navigateurs à utiliser un vieux système de chiffrement à 512-bit imposé par les agences gouvernementales américaines à l'époque et ainsi faire croire aux utilisateurs que la connexion est sécurisée aux normes actuelles. Apple a promis un patch pour Safari (et sûrement quelques API) d'ici la semaine prochaine, aussi bien sur iOS que sous OS X.

Commentaires

0 commentaire
Connectez-vous/créez un compte pour réagir à cet article !
Oops, vous n'êtes pas connecté

Pour évaluer un commentaire sur Mac4Ever, vous devez être connecté avec votre compte utilisateur.

Suivez-nous !

Guide d'achat

Consulter le guide d'achat

Dossiers Divers

Plus de dossiers Divers

Dernières vidéos

Voir toutes les videos